COUNT:0
DURATION:0
+STORAGE
-SMART_STATUS_TEST
-TARGETED_READ_TEST
-RANDOM_SEEK_TEST
-FUNNEL_SEEK_TEST
-SHORT_SELF_TEST
-DRIVE_SELF_TEST
-DEFAULT_SELF_TEST
-DEVICE_READ_TEST
-EXTENDED_RANDOM_SEEK_TEST
-EXTENDED_FUNNEL_SEEK_TEST
-EXTENDED_SELF_TEST
-DEVICE_WRITE_TEST
-EXTENDED_SCAN_FOR_ERRORS_TEST
%START_RANGE=0
%STOP_RANGE=100
%STOP_ON_BAD_SECTOR=FALSE
